.wgmztXQ {
  border-width: 2px;
}
img,
.cGkzW66,
.wQcaqwIv,
.AYW2F0X,
.NXHeyh iframe,
.mriQDmQeI iframe,
.LG6a1DibNdx,
.yhfs8v9x1QW,
.KhA8SdAa7F,
.OEoLzuT {
  border-radius: 2rem !important;
}
.AYW2F0X {
  overflow: hidden;
}
body {
  background-color: #eaeef1;
}
body {
  font-family: Golos Text;
}
.B9jshOs {
  font-family: 'Golos Text', sans-serif;
  font-size: 5rem;
  line-height: 1;
}
.B9jshOs > .Hrz3JBxE {
  font-size: 6.25rem;
}
.bVxVHOSRN {
  font-family: 'Golos Text', sans-serif;
  font-size: 4rem;
  line-height: 1;
}
.bVxVHOSRN > .Hrz3JBxE {
  font-size: 5rem;
}
.T5tnLUY3XG {
  font-family: 'Golos Text', sans-serif;
  font-size: 1.2rem;
  line-height: 1.5;
}
.T5tnLUY3XG > .Hrz3JBxE {
  font-size: 1.5rem;
}
.s41AQsbNhPc {
  font-family: 'Golos Text', sans-serif;
  font-size: 2.5rem;
  line-height: 1.5;
}
.s41AQsbNhPc > .Hrz3JBxE {
  font-size: 3.125rem;
}
.byw37Hi {
  font-family: 'Golos Text', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
}
.byw37Hi > .Hrz3JBxE {
  font-size: 1.75rem;
}
/* ---- Fluid typography for mobile devices ---- */
/* 1.4 - font scale ratio ( bootstrap == 1.42857 ) */
/* 100vw - current viewport width */
/* (48 - 20)  48 == 48rem == 768px, 20 == 20rem == 320px(minimal supported viewport) */
/* 0.65 - min scale variable, may vary */
@media (max-width: 992px) {
  .B9jshOs {
    font-size: 4rem;
  }
}
@media (max-width: 768px) {
  .B9jshOs {
    font-size: 3.5rem;
    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.1 * (2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20))));
  }
  .bVxVHOSRN {
    font-size: 3.2rem;
    font-size: calc( 2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.3 * (2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20))));
  }
  .T5tnLUY3XG {
    font-size: 0.96rem;
    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20))));
  }
  .s41AQsbNhPc {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20))));
  }
  .byw37Hi {
    font-size: 1.12rem;
    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20))));
  }
}
@media (min-width: 992px) and (max-width: 1400px) {
  .B9jshOs {
    font-size: 3.5rem;
    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.1 * (2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62))));
  }
  .bVxVHOSRN {
    font-size: 3.2rem;
    font-size: calc( 2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.3 * (2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62))));
  }
  .T5tnLUY3XG {
    font-size: 0.96rem;
    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62))));
  }
  .s41AQsbNhPc {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62))));
  }
  .byw37Hi {
    font-size: 1.12rem;
    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62))));
  }
}
/* Buttons */
.wgmztXQ {
  padding: 1.25rem 2rem;
  border-radius: 4px;
}
@media (max-width: 767px) {
  .wgmztXQ {
    padding: 0.75rem 1.5rem;
  }
}
.IzwhHiu6 {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.mIe2S0szO3I {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.Rw3zslcKBC {
  padding: 1.25rem 2rem;
  border-radius: 4px;
}
.ID9l83N {
  background-color: #4da1a9 !important;
}
.GFRA6v13a {
  background-color: #20ac6b !important;
}
.rIbQc0br {
  background-color: #0aa3c2 !important;
}
.HyPEIghntc {
  background-color: #cc9900 !important;
}
.K5abEI0 {
  background-color: #ae1e2c !important;
}
.yIlfwHi,
.yIlfwHi:active {
  background-color: #4da1a9 !important;
  border-color: #4da1a9 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.yIlfwHi:hover,
.yIlfwHi:focus,
.yIlfwHi.GnA4TVar,
.yIlfwHi.aIT7WMm1dT {
  color: inherit;
  background-color: #6db5bc !important;
  border-color: #6db5bc !important;
  box-shadow: none;
}
.yIlfwHi.LcYNtIkd,
.yIlfwHi:disabled {
  color: #ffffff !important;
  background-color: #6db5bc !important;
  border-color: #6db5bc !important;
}
.lgjpoqWNA9E,
.lgjpoqWNA9E:active {
  background-color: #f3ab58 !important;
  border-color: #f3ab58 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.lgjpoqWNA9E:hover,
.lgjpoqWNA9E:focus,
.lgjpoqWNA9E.GnA4TVar,
.lgjpoqWNA9E.aIT7WMm1dT {
  color: inherit;
  background-color: #f6c388 !important;
  border-color: #f6c388 !important;
  box-shadow: none;
}
.lgjpoqWNA9E.LcYNtIkd,
.lgjpoqWNA9E:disabled {
  color: #ffffff !important;
  background-color: #f6c388 !important;
  border-color: #f6c388 !important;
}
.mgqd3klbrF,
.mgqd3klbrF:active {
  background-color: #0aa3c2 !important;
  border-color: #0aa3c2 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.mgqd3klbrF:hover,
.mgqd3klbrF:focus,
.mgqd3klbrF.GnA4TVar,
.mgqd3klbrF.aIT7WMm1dT {
  color: inherit;
  background-color: #0dccf3 !important;
  border-color: #0dccf3 !important;
  box-shadow: none;
}
.mgqd3klbrF.LcYNtIkd,
.mgqd3klbrF:disabled {
  color: #ffffff !important;
  background-color: #0dccf3 !important;
  border-color: #0dccf3 !important;
}
.BMRD2Yq,
.BMRD2Yq:active {
  background-color: #20ac6b !important;
  border-color: #20ac6b !important;
  color: #ffffff !important;
  box-shadow: none;
}
.BMRD2Yq:hover,
.BMRD2Yq:focus,
.BMRD2Yq.GnA4TVar,
.BMRD2Yq.aIT7WMm1dT {
  color: inherit;
  background-color: #28d786 !important;
  border-color: #28d786 !important;
  box-shadow: none;
}
.BMRD2Yq.LcYNtIkd,
.BMRD2Yq:disabled {
  color: #ffffff !important;
  background-color: #28d786 !important;
  border-color: #28d786 !important;
}
.oIsww56WEz,
.oIsww56WEz:active {
  background-color: #cc9900 !important;
  border-color: #cc9900 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.oIsww56WEz:hover,
.oIsww56WEz:focus,
.oIsww56WEz.GnA4TVar,
.oIsww56WEz.aIT7WMm1dT {
  color: inherit;
  background-color: #ffbf00 !important;
  border-color: #ffbf00 !important;
  box-shadow: none;
}
.oIsww56WEz.LcYNtIkd,
.oIsww56WEz:disabled {
  color: #ffffff !important;
  background-color: #ffbf00 !important;
  border-color: #ffbf00 !important;
}
.hkGpVvHbN,
.hkGpVvHbN:active {
  background-color: #ae1e2c !important;
  border-color: #ae1e2c !important;
  color: #ffffff !important;
  box-shadow: none;
}
.hkGpVvHbN:hover,
.hkGpVvHbN:focus,
.hkGpVvHbN.GnA4TVar,
.hkGpVvHbN.aIT7WMm1dT {
  color: inherit;
  background-color: #da2637 !important;
  border-color: #da2637 !important;
  box-shadow: none;
}
.hkGpVvHbN.LcYNtIkd,
.hkGpVvHbN:disabled {
  color: #ffffff !important;
  background-color: #da2637 !important;
  border-color: #da2637 !important;
}
.BWQ2VxPFv,
.BWQ2VxPFv:active {
  background-color: #eff0ec !important;
  border-color: #eff0ec !important;
  color: #757b62 !important;
  box-shadow: none;
}
.BWQ2VxPFv:hover,
.BWQ2VxPFv:focus,
.BWQ2VxPFv.GnA4TVar,
.BWQ2VxPFv.aIT7WMm1dT {
  color: inherit;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
  box-shadow: none;
}
.BWQ2VxPFv.LcYNtIkd,
.BWQ2VxPFv:disabled {
  color: #757b62 !important;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
}
.IECl6v,
.IECl6v:active {
  background-color: #232323 !important;
  border-color: #232323 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.IECl6v:hover,
.IECl6v:focus,
.IECl6v.GnA4TVar,
.IECl6v.aIT7WMm1dT {
  color: inherit;
  background-color: #3d3d3d !important;
  border-color: #3d3d3d !important;
  box-shadow: none;
}
.IECl6v.LcYNtIkd,
.IECl6v:disabled {
  color: #ffffff !important;
  background-color: #3d3d3d !important;
  border-color: #3d3d3d !important;
}
.cQTeyeY4,
.cQTeyeY4:active {
  background-color: transparent !important;
  border-color: #4da1a9;
  color: #4da1a9;
}
.cQTeyeY4:hover,
.cQTeyeY4:focus,
.cQTeyeY4.GnA4TVar,
.cQTeyeY4.aIT7WMm1dT {
  color: #32686d !important;
  background-color: transparent !important;
  border-color: #32686d !important;
  box-shadow: none !important;
}
.cQTeyeY4.LcYNtIkd,
.cQTeyeY4:disabled {
  color: #ffffff !important;
  background-color: #4da1a9 !important;
  border-color: #4da1a9 !important;
}
.H9nuekv3WU,
.H9nuekv3WU:active {
  background-color: transparent !important;
  border-color: #f3ab58;
  color: #f3ab58;
}
.H9nuekv3WU:hover,
.H9nuekv3WU:focus,
.H9nuekv3WU.GnA4TVar,
.H9nuekv3WU.aIT7WMm1dT {
  color: #e48210 !important;
  background-color: transparent !important;
  border-color: #e48210 !important;
  box-shadow: none !important;
}
.H9nuekv3WU.LcYNtIkd,
.H9nuekv3WU:disabled {
  color: #ffffff !important;
  background-color: #f3ab58 !important;
  border-color: #f3ab58 !important;
}
.CyA9TvFODp4,
.CyA9TvFODp4:active {
  background-color: transparent !important;
  border-color: #0aa3c2;
  color: #0aa3c2;
}
.CyA9TvFODp4:hover,
.CyA9TvFODp4:focus,
.CyA9TvFODp4.GnA4TVar,
.CyA9TvFODp4.aIT7WMm1dT {
  color: #065e70 !important;
  background-color: transparent !important;
  border-color: #065e70 !important;
  box-shadow: none !important;
}
.CyA9TvFODp4.LcYNtIkd,
.CyA9TvFODp4:disabled {
  color: #ffffff !important;
  background-color: #0aa3c2 !important;
  border-color: #0aa3c2 !important;
}
.wodzpJUXfqe,
.wodzpJUXfqe:active {
  background-color: transparent !important;
  border-color: #20ac6b;
  color: #20ac6b;
}
.wodzpJUXfqe:hover,
.wodzpJUXfqe:focus,
.wodzpJUXfqe.GnA4TVar,
.wodzpJUXfqe.aIT7WMm1dT {
  color: #12633e !important;
  background-color: transparent !important;
  border-color: #12633e !important;
  box-shadow: none !important;
}
.wodzpJUXfqe.LcYNtIkd,
.wodzpJUXfqe:disabled {
  color: #ffffff !important;
  background-color: #20ac6b !important;
  border-color: #20ac6b !important;
}
.bc23ABTLLAn,
.bc23ABTLLAn:active {
  background-color: transparent !important;
  border-color: #cc9900;
  color: #cc9900;
}
.bc23ABTLLAn:hover,
.bc23ABTLLAn:focus,
.bc23ABTLLAn.GnA4TVar,
.bc23ABTLLAn.aIT7WMm1dT {
  color: #755800 !important;
  background-color: transparent !important;
  border-color: #755800 !important;
  box-shadow: none !important;
}
.bc23ABTLLAn.LcYNtIkd,
.bc23ABTLLAn:disabled {
  color: #ffffff !important;
  background-color: #cc9900 !important;
  border-color: #cc9900 !important;
}
.qrlstEB6GH,
.qrlstEB6GH:active {
  background-color: transparent !important;
  border-color: #ae1e2c;
  color: #ae1e2c;
}
.qrlstEB6GH:hover,
.qrlstEB6GH:focus,
.qrlstEB6GH.GnA4TVar,
.qrlstEB6GH.aIT7WMm1dT {
  color: #641119 !important;
  background-color: transparent !important;
  border-color: #641119 !important;
  box-shadow: none !important;
}
.qrlstEB6GH.LcYNtIkd,
.qrlstEB6GH:disabled {
  color: #ffffff !important;
  background-color: #ae1e2c !important;
  border-color: #ae1e2c !important;
}
.RMB74f7K,
.RMB74f7K:active {
  background-color: transparent !important;
  border-color: #232323;
  color: #232323;
}
.RMB74f7K:hover,
.RMB74f7K:focus,
.RMB74f7K.GnA4TVar,
.RMB74f7K.aIT7WMm1dT {
  color: #000000 !important;
  background-color: transparent !important;
  border-color: #000000 !important;
  box-shadow: none !important;
}
.RMB74f7K.LcYNtIkd,
.RMB74f7K:disabled {
  color: #ffffff !important;
  background-color: #232323 !important;
  border-color: #232323 !important;
}
.wxUfhXi,
.wxUfhXi:active {
  background-color: transparent !important;
  border-color: #fafafa;
  color: #fafafa;
}
.wxUfhXi:hover,
.wxUfhXi:focus,
.wxUfhXi.GnA4TVar,
.wxUfhXi.aIT7WMm1dT {
  color: #cfcfcf !important;
  background-color: transparent !important;
  border-color: #cfcfcf !important;
  box-shadow: none !important;
}
.wxUfhXi.LcYNtIkd,
.wxUfhXi:disabled {
  color: #7a7a7a !important;
  background-color: #fafafa !important;
  border-color: #fafafa !important;
}
.bYg9yEvF {
  color: #4da1a9 !important;
}
.dybv3YR3UTg {
  color: #f3ab58 !important;
}
.xgWFbFWI {
  color: #20ac6b !important;
}
.WqYJLodpwZ {
  color: #0aa3c2 !important;
}
.gkUavirHJvz {
  color: #cc9900 !important;
}
.keyEEdPWPv3 {
  color: #ae1e2c !important;
}
.DjTX4qu {
  color: #fafafa !important;
}
.HTCXGq {
  color: #232323 !important;
}
a.bYg9yEvF:hover,
a.bYg9yEvF:focus,
a.bYg9yEvF.aIT7WMm1dT {
  color: #2d5e63 !important;
}
a.dybv3YR3UTg:hover,
a.dybv3YR3UTg:focus,
a.dybv3YR3UTg.aIT7WMm1dT {
  color: #d67a0f !important;
}
a.xgWFbFWI:hover,
a.xgWFbFWI:focus,
a.xgWFbFWI.aIT7WMm1dT {
  color: #105636 !important;
}
a.WqYJLodpwZ:hover,
a.WqYJLodpwZ:focus,
a.WqYJLodpwZ.aIT7WMm1dT {
  color: #055161 !important;
}
a.gkUavirHJvz:hover,
a.gkUavirHJvz:focus,
a.gkUavirHJvz.aIT7WMm1dT {
  color: #664d00 !important;
}
a.keyEEdPWPv3:hover,
a.keyEEdPWPv3:focus,
a.keyEEdPWPv3.aIT7WMm1dT {
  color: #570f16 !important;
}
a.DjTX4qu:hover,
a.DjTX4qu:focus,
a.DjTX4qu.aIT7WMm1dT {
  color: #c7c7c7 !important;
}
a.HTCXGq:hover,
a.HTCXGq:focus,
a.HTCXGq.aIT7WMm1dT {
  color: #000000 !important;
}
a:is(#KRSI1J1X, #S6xUY9, #L2Zj3SiykW, #k67hIWd9Qw2, #qMajaeYf, #rORFvE, #ByOlh1i, #RRQYkhhe, #ej78da, #KqQR9GS0Dqn, #cDcJvdO, #Lne8d2QylWo, #Mj4azX, #FGMx0lPGtWb, #Ku821V89hca, #bYg9yEvF, #dybv3YR3UTg, #xgWFbFWI, #WqYJLodpwZ, #gkUavirHJvz, #keyEEdPWPv3, #DTcVibx0, #CI91TG4, #DjTX4qu, #rAlBMgZdM2, #sMaUa77xIT, #d9CspacWl, #sKk0PxHKb, #kGYh7mEEr, #DqhYtNDfGq, #SPYtRhp, #oZmYQU, #GFNk9T7YDk, #OhNYoYLilzh, #QjGeidXL4, #deJLWVowA, #dZHDBWuW, #miANe5zc, #Y7Z2ahw7, #TJpp7L6SBT, #gwKR2TsiuR, #E0z9Ygp, #VIKpM5, #NlRcfOC, #HTCXGq, #Cz4VAXPmR):not(.b02waIsBcT):not(.dt1JH9RL):not([role]):not(.OZ68Ab) {
  position: relative;
  background-image: transparent;
  background-size: 10000px 2px;
  background-repeat: no-repeat;
  background-position: 0px 1.2em;
  background-position: -10000px 1.2em;
}
a:is(#KRSI1J1X, #S6xUY9, #L2Zj3SiykW, #k67hIWd9Qw2, #qMajaeYf, #rORFvE, #ByOlh1i, #RRQYkhhe, #ej78da, #KqQR9GS0Dqn, #cDcJvdO, #Lne8d2QylWo, #Mj4azX, #FGMx0lPGtWb, #Ku821V89hca, #bYg9yEvF, #dybv3YR3UTg, #xgWFbFWI, #WqYJLodpwZ, #gkUavirHJvz, #keyEEdPWPv3, #DTcVibx0, #CI91TG4, #DjTX4qu, #rAlBMgZdM2, #sMaUa77xIT, #d9CspacWl, #sKk0PxHKb, #kGYh7mEEr, #DqhYtNDfGq, #SPYtRhp, #oZmYQU, #GFNk9T7YDk, #OhNYoYLilzh, #QjGeidXL4, #deJLWVowA, #dZHDBWuW, #miANe5zc, #Y7Z2ahw7, #TJpp7L6SBT, #gwKR2TsiuR, #E0z9Ygp, #VIKpM5, #NlRcfOC, #HTCXGq, #Cz4VAXPmR):not(.b02waIsBcT):not(.dt1JH9RL):not([role]):not(.OZ68Ab):hover {
  transition: background-position 2s ease-in-out;
  background-image: linear-gradient(currentColor 50%, currentColor 50%);
  background-position: 0px 1.2em;
}
.H4I7HLSY3 .b02waIsBcT.aIT7WMm1dT {
  color: #4da1a9;
}
.H4I7HLSY3 .b02waIsBcT:not(.aIT7WMm1dT) {
  color: #232323;
}
.qHn9PLJ {
  background-color: #70c770;
}
.Mt3C0am {
  background-color: #0aa3c2;
}
.s0VQpE8ndGn {
  background-color: #cc9900;
}
.GgCY1Bc {
  background-color: #ae1e2c;
}
.iRmsb4 .wgmztXQ:not(.duhPXvDc) {
  border-radius: 100px;
}
.PgF9CV li a {
  border-radius: 100px !important;
}
.PgF9CV li.aIT7WMm1dT .wgmztXQ {
  background-color: #4da1a9;
  border-color: #4da1a9;
  color: #ffffff;
}
.PgF9CV li.aIT7WMm1dT .wgmztXQ:focus {
  box-shadow: none;
}
.H4I7HLSY3 .b02waIsBcT {
  border-radius: 100px !important;
}
a,
a:hover {
  color: #4da1a9;
}
.OsJcTfHo5s2.ID9l83N .ZgpMSlTRRU,
.OsJcTfHo5s2.ID9l83N .jF8E3Q {
  color: #a1d0d4;
}
.OsJcTfHo5s2.GFRA6v13a .ZgpMSlTRRU,
.OsJcTfHo5s2.GFRA6v13a .jF8E3Q {
  color: #68e3aa;
}
.OsJcTfHo5s2.rIbQc0br .ZgpMSlTRRU,
.OsJcTfHo5s2.rIbQc0br .jF8E3Q {
  color: #55dbf6;
}
.OsJcTfHo5s2.HyPEIghntc .ZgpMSlTRRU,
.OsJcTfHo5s2.HyPEIghntc .jF8E3Q {
  color: #ffe599;
}
.OsJcTfHo5s2.K5abEI0 .ZgpMSlTRRU,
.OsJcTfHo5s2.K5abEI0 .jF8E3Q {
  color: #e56773;
}
/* Scroll to top button*/
.uL7wf09D {
  display: none;
}
.Pd9Qij {
  font-family: 'Golos Text', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
  font-weight: 400;
  border-radius: 40px !important;
}
.Pd9Qij > .Hrz3JBxE {
  font-size: 1.75rem;
}
.Pd9Qij:hover,
.Pd9Qij:focus {
  box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px 0px, rgba(0, 0, 0, 0.07) 0px 1px 3px 0px, rgba(0, 0, 0, 0.03) 0px 0px 0px 1px;
  border-color: #4da1a9 !important;
}
.Pd9Qij:-webkit-input-placeholder {
  font-family: 'Golos Text', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
  font-weight: 400;
}
.Pd9Qij:-webkit-input-placeholder > .Hrz3JBxE {
  font-size: 1.75rem;
}
blockquote {
  border-color: #4da1a9;
}
/* Forms */
.qDqBYvDU .JTl6DCApjr .wgmztXQ {
  border-radius: 100px !important;
}
.qDqBYvDU .JTl6DCApjr .wgmztXQ:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.qDqBYvDU .JTl6DCApjr button[type="submit"] {
  border-radius: 100px !important;
  padding: 1rem 3rem;
}
.qDqBYvDU .JTl6DCApjr button[type="submit"]:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.Sy3WhzsZZ li:hover,
.Sy3WhzsZZ li.g4dCyM97 {
  background-color: #4da1a9;
  color: #ffffff;
}
.RDuIGQdxV46 {
  transition: 0.25s ease;
}
.RDuIGQdxV46:hover {
  border-color: #4da1a9;
}
.Sy3WhzsZZ .ARAIUm8h,
.RDuIGQdxV46.N0BQZJ2LpVn:after,
.RDuIGQdxV46.EXBWrQje:after {
  transition: 0.4s;
  border-top-color: #232323;
  border-bottom-color: #232323;
}
.Sy3WhzsZZ:hover .ARAIUm8h,
.RDuIGQdxV46.N0BQZJ2LpVn:hover:after,
.RDuIGQdxV46.EXBWrQje:hover:after {
  border-top-color: #4da1a9;
  border-bottom-color: #4da1a9;
}
.GNxKaI9 .cXAqzA td.GxcdLtDn7NB,
.GNxKaI9 .cXAqzA td.TGVIwe,
.GNxKaI9 .t2KGjiX .h3qUQ7bRjq > div > div.TGVIwe {
  color: #ffffff !important;
  background-color: #4da1a9 !important;
  box-shadow: none !important;
}
.GNxKaI9 .cXAqzA td:hover,
.GNxKaI9 .t2KGjiX .h3qUQ7bRjq > div > div:hover {
  color: #000000 !important;
  background: #f3ab58 !important;
  box-shadow: none !important;
}
.rilSliNsD {
  background-image: none !important;
}
.TguhjQgY:not(section),
.tKpjIyxxb {
  display: block;
  position: relative;
  padding-bottom: 56.25%;
  width: 100%;
  height: auto;
}
iframe.TguhjQgY,
.TguhjQgY:after {
  content: '';
  position: absolute;
  width: 200px;
  height: 200px;
  background: transparent no-repeat center;
  background-size: contain;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background-image: url("../../../data:image/svg+xml;charset=UTF-8,%3csvg width='32' height='32' viewBox='0 0 64 64' xmlns='http://www.w3.org/2000/svg' stroke='%234da1a9' %3e%3cg fill='none' fill-rule='evenodd'%3e%3cg transform='translate(16 16)' stroke-width='2'%3e%3ccircle stroke-opacity='.5' cx='16' cy='16' r='16'/%3e%3cpath d='M32 16c0-9.94-8.06-16-16-16'%3e%3canimateTransform attributeName='transform' type='rotate' from='0 16 16' to='360 16 16' dur='1s' repeatCount='indefinite'/%3e%3c/path%3e%3c/g%3e%3c/g%3e%3c/svg%3e");
}
section.TguhjQgY:after {
  opacity: 0.5;
}
body {
  overflow-x: hidden;
}
a {
  transition: color 0.6s;
}
@media (max-width: 1400px) {
  .NSOd1l {
    max-width: 100%;
  }
}
@media (max-width: 1400px) and (min-width: 768px) {
  .NSOd1l {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 1400px) and (min-width: 768px) {
  .iaT59WdbNuI {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 767px) {
  .iaT59WdbNuI {
    padding-left: 16px;
    padding-right: 16px;
  }
}
.oDYH2Ptmof {
  z-index: 1000;
  width: 100%;
  position: relative;
}
.oDYH2Ptmof .dt1JH9RL:before {
  font-family: Moririse2 !important;
  content: "\e966";
  display: inline-block;
  width: 0;
  position: absolute;
  left: 1rem;
  top: 0.5rem;
  margin-right: 0.5rem;
  line-height: 1;
  font-size: inherit;
  vertical-align: middle;
  text-align: center;
  overflow: hidden;
  transform: scale(0, 1);
  transition: all 0.25s ease-in-out;
}
@media (max-width: 767px) {
  .oDYH2Ptmof .M6Phndh8o5 {
    transform: scale(0.8);
  }
}
.oDYH2Ptmof .kHgJj8 {
  flex-shrink: 0;
  align-items: center;
  margin-right: 0;
  padding: 10px 0;
  transition: all 0.3s;
  word-break: break-word;
  z-index: 1;
}
.oDYH2Ptmof .kHgJj8 img {
  max-width: 100%;
  max-height: 100%;
}
.oDYH2Ptmof .kHgJj8 .OZ68Ab {
  line-height: inherit !important;
}
.oDYH2Ptmof .kHgJj8 .OJKyNUv a {
  outline: none;
}
.oDYH2Ptmof .Qg1gMpFZQV {
  margin: auto;
  margin-left: 0;
  margin-left: auto;
}
.oDYH2Ptmof .Qg1gMpFZQV .ABSpcRmjcHu {
  padding: 0 !important;
  transition: 0.3s all !important;
}
.oDYH2Ptmof .Qg1gMpFZQV .ABSpcRmjcHu .b02waIsBcT {
  padding: 16px !important;
  margin: 0 !important;
  border-radius: 1rem !important;
  transition: 0.3s all !important;
}
.oDYH2Ptmof .Qg1gMpFZQV .ABSpcRmjcHu .b02waIsBcT:hover {
  background-color: rgba(27, 31, 10, 0.06);
}
.oDYH2Ptmof .Qg1gMpFZQV .KPhObHT .b02waIsBcT::after {
  transform: rotate(180deg);
}
@media (min-width: 992px) {
  .oDYH2Ptmof .Qg1gMpFZQV .KPhObHT .b02waIsBcT::before {
    content: "";
    width: 100%;
    height: 20px;
    top: 100%;
    background: transparent;
    position: absolute;
  }
}
.oDYH2Ptmof .Qg1gMpFZQV .dt1JH9RL {
  padding: 12px !important;
  border-radius: 0.5rem !important;
  margin: 0 8px !important;
  transition: 0.3s all !important;
}
.oDYH2Ptmof .Qg1gMpFZQV .dt1JH9RL:hover {
  background-color: rgba(27, 31, 10, 0.06);
}
@media (min-width: 992px) {
  .oDYH2Ptmof .Qg1gMpFZQV {
    padding-left: 1.5rem;
  }
}
.oDYH2Ptmof .b02waIsBcT {
  width: fit-content;
  position: relative;
}
.oDYH2Ptmof .OJKyNUv {
  margin: 0 !important;
}
@media (max-width: 767px) {
  .oDYH2Ptmof .OJKyNUv {
    padding-left: 0;
  }
}
.oDYH2Ptmof .OZ68Ab {
  padding-left: 1rem;
  padding-right: 0.5rem;
}
@media (max-width: 767px) {
  .oDYH2Ptmof .RP578eQuK8m {
    padding-bottom: 0.5rem;
  }
}
.oDYH2Ptmof .RP578eQuK8m .mrDlAsBTlZa.SeSaWYc::after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  transition: 0.3s all;
}
.oDYH2Ptmof .NSOd1l {
  display: flex;
  height: 90px;
  padding: 0.5rem 0.6rem;
  flex-wrap: nowrap;
  background: rgba(255, 255, 255, 0.8) !important;
  left: 0;
  right: 0;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 100vw;
  margin-top: 1rem;
  background-color: #ffffff;
  box-shadow: 0 30px 60px 0 rgba(27, 31, 10, 0.08);
}
@media (max-width: 992px) {
  .oDYH2Ptmof .NSOd1l {
    padding-right: 2rem;
  }
}
@media (max-width: 767px) {
  .oDYH2Ptmof .NSOd1l {
    width: 95%;
    height: 56px !important;
    padding-right: 1rem;
    margin-top: 0rem;
  }
}
.oDYH2Ptmof .ViulsyzQ0 {
  color: #000000 !important;
  font-size: 1.5rem;
  padding-right: 0.5rem;
}
.oDYH2Ptmof .LdtWaiX {
  flex-wrap: wrap;
  flex-direction: column;
  max-width: 100%;
  padding: 12px 4px !important;
  border-radius: 1.5rem;
  transition: 0.3s all !important;
  min-width: auto;
  background: #ffffff;
  background: rgba(255, 255, 255, 0.8) !important;
}
.oDYH2Ptmof .ABSpcRmjcHu:focus,
.oDYH2Ptmof .b02waIsBcT:focus {
  outline: none;
}
.oDYH2Ptmof .FZfff3M1C4x .LdtWaiX .dt1JH9RL {
  width: auto;
  transition: all 0.25s ease-in-out;
}
.oDYH2Ptmof .FZfff3M1C4x .LdtWaiX .dt1JH9RL::after {
  right: 0.5rem;
}
.oDYH2Ptmof .FZfff3M1C4x .LdtWaiX .dt1JH9RL .Hrz3JBxE {
  margin-right: 0.5rem;
  vertical-align: sub;
}
.oDYH2Ptmof .FZfff3M1C4x .LdtWaiX .dt1JH9RL .Hrz3JBxE:before {
  display: inline-block;
  transform: scale(1, 1);
  transition: all 0.25s ease-in-out;
}
.oDYH2Ptmof .aZgkrbMOM .LdtWaiX .dt1JH9RL:before {
  display: none;
}
.oDYH2Ptmof .aZgkrbMOM .FZfff3M1C4x .LdtWaiX .dt1JH9RL {
  padding: 0.235em 1.5em 0.235em 1.5em !important;
  transition: none;
  margin: 0 !important;
}
.oDYH2Ptmof .Mt1lEQgU9r {
  min-height: 90px;
  transition: all 0.3s;
  border-bottom: 1px solid transparent;
  background: transparent !important;
  padding: 0 !important;
  border: none !important;
  box-shadow: none !important;
  border-radius: 0 !important;
}
.oDYH2Ptmof .Mt1lEQgU9r.MguqzWk {
  transition: all 0.3s;
}
.oDYH2Ptmof .Mt1lEQgU9r .dt1JH9RL {
  padding: 0.5rem 1.8rem;
}
.oDYH2Ptmof .Mt1lEQgU9r .OJKyNUv img {
  min-width: 6rem;
  object-fit: cover;
}
.oDYH2Ptmof .Mt1lEQgU9r .ieJf0qE {
  z-index: 1;
  justify-content: flex-end;
}
.oDYH2Ptmof .Mt1lEQgU9r.aZgkrbMOM {
  justify-content: center;
}
.oDYH2Ptmof .Mt1lEQgU9r.aZgkrbMOM .ABSpcRmjcHu .b02waIsBcT::before {
  display: none;
}
.oDYH2Ptmof .Mt1lEQgU9r.aZgkrbMOM.MguqzWk .LdtWaiX {
  top: 0;
}
@media (min-width: 992px) {
  .oDYH2Ptmof .Mt1lEQgU9r.aZgkrbMOM.MguqzWk:not(.cLjL1bXyJo) .ieJf0qE {
    max-height: calc(98.5vh - 4.3rem);
  }
}
.oDYH2Ptmof .Mt1lEQgU9r.aZgkrbMOM .LdtWaiX .cpvefbk {
  left: 0 !important;
}
.oDYH2Ptmof .Mt1lEQgU9r.aZgkrbMOM .LdtWaiX .dt1JH9RL:after {
  right: auto;
}
.oDYH2Ptmof .Mt1lEQgU9r.aZgkrbMOM .LdtWaiX .SeSaWYc[data-toggle="dropdown-submenu"]:after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  border-top: 0.35em solid;
  border-right: 0.35em solid transparent;
  border-left: 0.35em solid transparent;
  border-bottom: 0;
  top: 41%;
}
.oDYH2Ptmof .Mt1lEQgU9r.aZgkrbMOM ul.Qg1gMpFZQV li {
  margin: auto;
}
.oDYH2Ptmof .Mt1lEQgU9r.aZgkrbMOM .LdtWaiX .dt1JH9RL {
  padding: 0.25rem 1.5rem;
  text-align: center;
}
.oDYH2Ptmof .Mt1lEQgU9r.aZgkrbMOM .sJxgJp8y8 {
  padding-left: 0;
  padding-right: 0;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
@media (max-width: 767px) {
  .oDYH2Ptmof .Mt1lEQgU9r {
    min-height: 72px;
  }
  .oDYH2Ptmof .Mt1lEQgU9r .OJKyNUv img {
    height: 2.5rem !important;
    min-width: 2.5rem !important;
  }
}
@media (max-width: 991px) {
  .oDYH2Ptmof .Mt1lEQgU9r .ABSpcRmjcHu .b02waIsBcT::before {
    display: none;
  }
  .oDYH2Ptmof .Mt1lEQgU9r.MguqzWk .LdtWaiX {
    top: 0;
  }
  .oDYH2Ptmof .Mt1lEQgU9r .LdtWaiX .cpvefbk {
    left: 0 !important;
  }
  .oDYH2Ptmof .Mt1lEQgU9r .LdtWaiX .dt1JH9RL:after {
    right: auto;
  }
  .oDYH2Ptmof .Mt1lEQgU9r .LdtWaiX .SeSaWYc[data-toggle="dropdown-submenu"]:after {
    margin-left: 0.5rem;
    margin-top: 0.2rem;
    border-top: 0.35em solid;
    border-right: 0.35em solid transparent;
    border-left: 0.35em solid transparent;
    border-bottom: 0;
    top: 40%;
  }
  .oDYH2Ptmof .Mt1lEQgU9r .LdtWaiX .dt1JH9RL {
    padding: 0.25rem 1.5rem !important;
    text-align: center;
  }
  .oDYH2Ptmof .Mt1lEQgU9r .kHgJj8 {
    flex-shrink: initial;
    flex-basis: auto;
    word-break: break-word;
    padding-right: 10px;
  }
  .oDYH2Ptmof .Mt1lEQgU9r .M6Phndh8o5 {
    flex-basis: auto;
  }
  .oDYH2Ptmof .Mt1lEQgU9r .sJxgJp8y8 {
    padding-left: 0;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
}
.oDYH2Ptmof .Mt1lEQgU9r.cLjL1bXyJo .OJKyNUv img {
  height: 2rem;
}
.oDYH2Ptmof .dt1JH9RL.aIT7WMm1dT,
.oDYH2Ptmof .dt1JH9RL:active {
  background-color: transparent;
}
.oDYH2Ptmof .WGTl5N .Qg1gMpFZQV .b02waIsBcT {
  padding: 0;
}
.oDYH2Ptmof .RP578eQuK8m .mrDlAsBTlZa.SeSaWYc {
  margin-right: 1.667em;
}
.oDYH2Ptmof .RP578eQuK8m .mrDlAsBTlZa.SeSaWYc[aria-expanded="true"] {
  margin-right: 0;
  padding: 0.667em 1.667em;
}
.oDYH2Ptmof .Mt1lEQgU9r.WGTl5N .FZfff3M1C4x .LdtWaiX {
  background: #ffffff;
}
.oDYH2Ptmof .Mt1lEQgU9r.WGTl5N .FZfff3M1C4x .LdtWaiX .cpvefbk {
  margin: 0;
  left: 105%;
  transform: none;
  top: -12px;
}
.oDYH2Ptmof .Mt1lEQgU9r .FZfff3M1C4x.KPhObHT > .LdtWaiX {
  display: flex;
}
.oDYH2Ptmof ul.Qg1gMpFZQV {
  flex-wrap: wrap;
}
.oDYH2Ptmof .zzgD5tAlNd {
  text-align: center;
  min-width: 140px;
}
@media (max-width: 992px) {
  .oDYH2Ptmof .zzgD5tAlNd {
    text-align: left;
  }
}
.oDYH2Ptmof button.M6Phndh8o5 {
  outline: none;
  width: 31px;
  height: 20px;
  cursor: pointer;
  transition: all 0.2s;
  position: relative;
  align-self: center;
}
.oDYH2Ptmof button.M6Phndh8o5 .UGVDVF1Q span {
  position: absolute;
  right: 0;
  width: 30px;
  height: 2px;
  border-right: 5px;
  background-color: #000000;
}
.oDYH2Ptmof button.M6Phndh8o5 .UGVDVF1Q span:nth-child(1) {
  top: 0;
  transition: all 0.2s;
}
.oDYH2Ptmof button.M6Phndh8o5 .UGVDVF1Q span:nth-child(2) {
  top: 8px;
  transition: all 0.15s;
}
.oDYH2Ptmof button.M6Phndh8o5 .UGVDVF1Q span:nth-child(3) {
  top: 8px;
  transition: all 0.15s;
}
.oDYH2Ptmof button.M6Phndh8o5 .UGVDVF1Q span:nth-child(4) {
  top: 16px;
  transition: all 0.2s;
}
.oDYH2Ptmof nav.MguqzWk .UGVDVF1Q span:nth-child(1) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.oDYH2Ptmof nav.MguqzWk .UGVDVF1Q span:nth-child(2) {
  transform: rotate(45deg);
  transition: all 0.25s;
}
.oDYH2Ptmof nav.MguqzWk .UGVDVF1Q span:nth-child(3) {
  transform: rotate(-45deg);
  transition: all 0.25s;
}
.oDYH2Ptmof nav.MguqzWk .UGVDVF1Q span:nth-child(4) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.oDYH2Ptmof .FhVQiTh8GSU {
  padding: 0 1rem;
}
.oDYH2Ptmof a.b02waIsBcT {
  display: flex;
  align-items: center;
  justify-content: center;
}
.oDYH2Ptmof .sJxgJp8y8 {
  flex-wrap: nowrap;
  display: flex;
  justify-content: center;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.3rem;
  text-align: center;
}
@media (max-width: 992px) {
  .oDYH2Ptmof .sJxgJp8y8 {
    justify-content: flex-start;
    margin-bottom: 0.5rem;
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .oDYH2Ptmof .Mt1lEQgU9r {
    height: 70px;
  }
  .oDYH2Ptmof .Mt1lEQgU9r.MguqzWk {
    height: auto;
  }
  .oDYH2Ptmof .ABSpcRmjcHu .b02waIsBcT:hover::before {
    width: 175%;
    max-width: calc(100% + 2rem);
    left: -1rem;
  }
}
.oDYH2Ptmof .Mt1lEQgU9r .FZfff3M1C4x > .LdtWaiX {
  display: none;
  width: max-content;
  max-width: 500px !important;
  transform: translateX(-50%);
  top: calc(100% + 20px);
  left: 50%;
}
.oDYH2Ptmof .Mt1lEQgU9r .FZfff3M1C4x > .LdtWaiX .dt1JH9RL {
  line-height: 1 !important;
}
.oDYH2Ptmof .Mt1lEQgU9r .FZfff3M1C4x > .LdtWaiX .FZfff3M1C4x .dt1JH9RL {
  align-items: center;
  display: flex;
  height: max-content !important;
  min-height: max-content !important;
}
.oDYH2Ptmof .Mt1lEQgU9r .FZfff3M1C4x > .LdtWaiX .FZfff3M1C4x .dt1JH9RL::after {
  display: inline-block;
  position: static;
  margin-left: 0.5rem;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  transition: 0.3s all;
  transform: rotate(-90deg);
}
.oDYH2Ptmof .Mt1lEQgU9r .FZfff3M1C4x > .LdtWaiX .FZfff3M1C4x.KPhObHT .dt1JH9RL::after {
  transform: rotate(0deg);
}
.oDYH2Ptmof .iRmsb4 {
  margin: -0.6rem -0.6rem;
}
.oDYH2Ptmof .M6Phndh8o5 {
  margin-left: 12px;
  margin-right: 8px;
  order: 1000;
}
@media (max-width: 991px) {
  .oDYH2Ptmof .kHgJj8 {
    margin-right: auto;
  }
  .oDYH2Ptmof .ieJf0qE {
    z-index: -1 !important;
    position: absolute;
    top: 110%;
    left: 0;
    width: 100%;
    padding: 1rem;
    border-radius: 1.5rem;
    background: #ffffff;
    opacity: 1;
    border-color: rgba(255, 255, 255, 0.8) !important;
    background: rgba(255, 255, 255, 0.8) !important;
    backdrop-filter: blur(8px);
  }
  .oDYH2Ptmof .Qg1gMpFZQV .ABSpcRmjcHu .b02waIsBcT::after {
    margin-left: 10px;
  }
  .oDYH2Ptmof .Qg1gMpFZQV .dt1JH9RL:hover {
    background-color: rgba(27, 31, 10, 0.06);
  }
  .oDYH2Ptmof .Mt1lEQgU9r .FZfff3M1C4x > .LdtWaiX {
    max-width: 100% !important;
    transform: translateX(0);
    top: 10px;
    left: 0;
    padding: 8px !important;
    border-radius: 1rem;
    background-color: rgba(27, 31, 10, 0.04) !important;
  }
  .oDYH2Ptmof .Mt1lEQgU9r .FZfff3M1C4x > .LdtWaiX .dt1JH9RL {
    padding: 8px !important;
    line-height: 1 !important;
    margin-bottom: 4px !important;
  }
  .oDYH2Ptmof .Mt1lEQgU9r .FZfff3M1C4x > .LdtWaiX .FZfff3M1C4x .dt1JH9RL {
    align-items: center;
    display: flex;
    height: max-content !important;
    min-height: max-content !important;
  }
  .oDYH2Ptmof .Mt1lEQgU9r .FZfff3M1C4x > .LdtWaiX .FZfff3M1C4x .dt1JH9RL::after {
    display: inline-block;
    position: static;
    margin-left: 0.5rem;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    transition: 0.3s all;
    transform: rotate(0deg);
  }
  .oDYH2Ptmof .Mt1lEQgU9r .FZfff3M1C4x > .LdtWaiX .FZfff3M1C4x.KPhObHT .dt1JH9RL::after {
    transform: rotate(180deg);
  }
  .oDYH2Ptmof .Mt1lEQgU9r .FZfff3M1C4x > .LdtWaiX .cpvefbk {
    position: static;
    width: 100%;
    max-width: 100% !important;
    transform: translateX(0) !important;
    top: 0;
    left: 0;
    padding: 8px !important;
    border-radius: 1rem;
    background-color: rgba(27, 31, 10, 0.04) !important;
  }
  .oDYH2Ptmof .Mt1lEQgU9r .FZfff3M1C4x.KPhObHT > .LdtWaiX {
    display: flex !important;
    flex-direction: column;
    align-items: flex-start;
  }
}
@media (max-width: 575px) {
  .oDYH2Ptmof .ieJf0qE {
    padding: 1rem;
  }
}
.Th6PjZxkdMi {
  display: flex;
  background-image: url("Gdr4jIPhF.jpeg");
}
.Th6PjZxkdMi .igNkPg {
  background-color: #000000;
  opacity: 0.5;
}
@media (min-width: 768px) {
  .Th6PjZxkdMi {
    align-items: flex-end;
  }
  .Th6PjZxkdMi .RX3Mklq {
    justify-content: center;
  }
  .Th6PjZxkdMi .CJ7VqaeFlg {
    padding: 1rem 3rem;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .Th6PjZxkdMi .CJ7VqaeFlg {
    min-width: 50%;
  }
}
@media (max-width: 767px) {
  .Th6PjZxkdMi {
    -webkit-align-items: center;
    align-items: flex-end;
  }
  .Th6PjZxkdMi .QaD6hIIgg {
    -webkit-justify-content: center;
    justify-content: center;
  }
  .Th6PjZxkdMi .CJ7VqaeFlg {
    width: 100%;
  }
}
.Th6PjZxkdMi .UEpmGjy,
.Th6PjZxkdMi .WsJi0DeI {
  text-align: center;
}
.Th6PjZxkdMi .XwVVtmyK,
.Th6PjZxkdMi .iRmsb4 {
  text-align: center;
}
.bQROUS {
  padding-top: 5rem;
  padding-bottom: 3rem;
  background-color: #ffffff;
}
.bQROUS .mRAKzOIJk.LcYNtIkd {
  display: none;
}
.bQROUS .mRAKzOIJk {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.bQROUS .Hrz3JBxE {
  margin: auto;
  display: inline-flex;
  font-size: 2rem;
  color: #4da1a9;
  width: 40px;
  justify-content: center;
  align-items: center;
}
.bQROUS .hBMdeTIaCD,
.bQROUS .ViulsyzQ0 {
  color: #000000;
}
.bQROUS .KPg1s9NORJ0 {
  color: #000000;
}
.bQROUS .UEpmGjy {
  color: #000000;
}
.bQROUS .WsJi0DeI {
  color: #000000;
}
.bQROUS .ZCTjuYCCc {
  max-width: 800px;
}
.fKSgd8Hu2F6 {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: transparent;
}
.fKSgd8Hu2F6 .XwVVtmyK {
  color: #000000;
}
.fKSgd8Hu2F6 .WsJi0DeI {
  color: #000000;
}
.fKSgd8Hu2F6 .UEpmGjy {
  color: #000000;
  text-align: center;
}
.fKSgd8Hu2F6 .XwVVtmyK,
.fKSgd8Hu2F6 .zvECCJFr .iRmsb4 {
  text-align: left;
}
.fKSgd8Hu2F6 .OEoLzuT {
  background: #ffffff;
  margin-bottom: 2rem;
  padding: 2.25rem;
}
@media (min-width: 992px) and (max-width: 1200px) {
  .fKSgd8Hu2F6 .OEoLzuT {
    padding: 2rem 1.5rem;
    margin-bottom: 2rem;
  }
}
@media (max-width: 767px) {
  .fKSgd8Hu2F6 .OEoLzuT {
    padding: 2rem 1.5rem;
    margin-bottom: 1rem;
  }
}
.VPabG5SCkgk {
  padding-top: 5rem;
  padding-bottom: 3rem;
  background-color: #ffffff;
}
.VPabG5SCkgk .mRAKzOIJk.LcYNtIkd {
  display: none;
}
.VPabG5SCkgk .mRAKzOIJk {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.VPabG5SCkgk .TYRXJzfYDoL .mupnjk8pH1 {
  width: 100%;
  display: block;
}
.VPabG5SCkgk .TYRXJzfYDoL .hBMdeTIaCD {
  z-index: 1;
}
.VPabG5SCkgk .mupnjk8pH1 {
  color: #4DA1A9;
  text-align: center;
}
.VPabG5SCkgk .evhoBWs {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .VPabG5SCkgk * {
    text-align: center !important;
  }
  .VPabG5SCkgk .O1qcIE {
    margin-bottom: 2rem;
  }
}
.VPabG5SCkgk .ZCTjuYCCc {
  max-width: 800px;
}
.VPabG5SCkgk .KPg1s9NORJ0 {
  text-align: center;
}
.VPabG5SCkgk .hBMdeTIaCD,
.VPabG5SCkgk .GcNkRaoZr {
  text-align: center;
}
.QniHViXVUFW {
  padding-top: 5rem;
  padding-bottom: 3rem;
  background-color: #ffffff;
}
.QniHViXVUFW .q4zMMlLrs {
  line-height: 1.2;
  color: #000000;
  text-align: center;
}
.QniHViXVUFW img,
.QniHViXVUFW .tL7vUt7zA {
  width: 100%;
  height: 100%;
  height: 400px;
  object-fit: cover;
}
.QniHViXVUFW .zvECCJFr:focus,
.QniHViXVUFW span:focus {
  outline: none;
}
.QniHViXVUFW .zvECCJFr {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .QniHViXVUFW .zvECCJFr {
    margin-bottom: 1rem;
  }
}
.QniHViXVUFW .OEoLzuT {
  position: relative;
  border-radius: 4px;
  display: flex;
  flex-flow: column nowrap;
}
.QniHViXVUFW .iRmsb4 {
  margin-top: auto !important;
}
.QniHViXVUFW .UEpmGjy {
  color: #000000;
}
.QniHViXVUFW .XwVVtmyK,
.QniHViXVUFW .iRmsb4 {
  color: #000000;
  text-align: center;
}
.QniHViXVUFW .KCzUk9JaQ4 {
  color: #000000;
  text-align: center;
}
.QniHViXVUFW .ZCTjuYCCc {
  max-width: 800px;
}
.ROR8Tk4 {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.ROR8Tk4 .zvECCJFr:focus,
.ROR8Tk4 span:focus {
  outline: none;
}
.ROR8Tk4 .iaT59WdbNuI {
  padding-left: 0;
  padding-right: 0;
  overflow: hidden;
}
.ROR8Tk4 .ZCTjuYCCc {
  max-width: 800px;
}
.ROR8Tk4 .zvECCJFr {
  color: #232323;
  min-height: 90px;
  font-weight: bold;
}
@media (max-width: 768px) {
  .ROR8Tk4 .zvECCJFr {
    min-height: 45px;
  }
}
.UhA9ZVvS {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.UhA9ZVvS .q4zMMlLrs {
  line-height: 1.2;
  color: #232323;
  text-align: center;
}
.UhA9ZVvS img,
.UhA9ZVvS .tL7vUt7zA {
  width: 100%;
  height: 100%;
  height: 400px;
  object-fit: cover;
}
.UhA9ZVvS .zvECCJFr:focus,
.UhA9ZVvS span:focus {
  outline: none;
}
.UhA9ZVvS .zvECCJFr {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .UhA9ZVvS .zvECCJFr {
    margin-bottom: 1rem;
  }
}
.UhA9ZVvS .OEoLzuT {
  position: relative;
  border-radius: 4px;
  height: 100%;
  display: flex;
  flex-flow: column nowrap;
}
.UhA9ZVvS .UEpmGjy {
  color: #232323;
}
.UhA9ZVvS .XwVVtmyK,
.UhA9ZVvS .iRmsb4 {
  color: #232323;
}
.UhA9ZVvS .KCzUk9JaQ4 {
  color: #232323;
}
.UhA9ZVvS .ZCTjuYCCc {
  max-width: 800px;
}
.Yazy3JYp {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: #2e5077;
}
.Yazy3JYp input {
  padding: 1.2rem 1.5rem;
  border: none !important;
  height: 100%;
}
.Yazy3JYp input:hover {
  border: none !important;
}
.Yazy3JYp .wgmztXQ {
  height: 100%;
  margin: auto;
}
@media (min-width: 992px) {
  .Yazy3JYp .Cz4VAXPmR {
    padding: 0 2rem;
  }
}
.Yazy3JYp .RX3Mklq {
  justify-content: center;
}
.Yazy3JYp .iRmsb4 {
  display: flex;
  margin-bottom: 1.2rem;
  width: fit-content;
}
@media (min-width: 768px) {
  .Yazy3JYp .iRmsb4 {
    margin-left: initial;
  }
}
.Yazy3JYp .iRmsb4 .wgmztXQ {
  width: auto;
}
@media (max-width: 991px) {
  .Yazy3JYp .IIsXU2s8l9 {
    margin-bottom: 2rem;
  }
  .Yazy3JYp .HlMNEtkbAN {
    flex-direction: column-reverse;
  }
}
.Yazy3JYp .xaQ3iHyi26E {
  align-items: center;
}
.Yazy3JYp .UEpmGjy {
  text-align: center;
  color: #FFFFFF;
}
.VGyyb6Jr .mRAKzOIJk.LcYNtIkd {
  display: none;
}
.VGyyb6Jr .mRAKzOIJk {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  background-image: url("diAPhK.jpg");
}
.ywEhsv {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.ywEhsv .zvECCJFr:focus,
.ywEhsv span:focus {
  outline: none;
}
.ywEhsv .zvECCJFr {
  cursor: pointer;
}
.ywEhsv .NNrW6w {
  grid-row-gap: 2rem;
}
@media (max-width: 767px) {
  .ywEhsv .NNrW6w {
    grid-row-gap: 1rem;
  }
}
.ywEhsv .uPnszogj,
.ywEhsv .mtE40gZsfD {
  gap: 0 2rem;
}
@media (max-width: 767px) {
  .ywEhsv .uPnszogj,
  .ywEhsv .mtE40gZsfD {
    gap: 0 1rem;
  }
}
.ywEhsv .UEpmGjy {
  color: #000000;
}
.ywEhsv .XwVVtmyK,
.ywEhsv .iRmsb4 {
  color: #000000;
}
.ywEhsv .ZCTjuYCCc {
  max-width: 800px;
}
.ywEhsv .NSOd1l,
.ywEhsv .iaT59WdbNuI {
  overflow: hidden;
}
.ywEhsv .NNrW6w {
  display: grid;
  transform: translate3d(-3rem, 0, 0);
  width: 115vw;
  grid-column-gap: 1rem;
}
.ywEhsv .Lf1dr6 {
  display: flex;
  justify-content: center;
  align-items: center;
}
.ywEhsv .Lf1dr6 img {
  min-width: 30vw;
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
}
@media (max-width: 767px) {
  .ywEhsv .Lf1dr6 img {
    min-width: 35vw;
  }
}
.ywEhsv .uPnszogj,
.ywEhsv .mtE40gZsfD {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
}
.ywEhsv .uPnszogj {
  align-items: flex-end;
}
.ywEhsv .mtE40gZsfD {
  align-items: flex-start;
}
.D3HiJD {
  background-image: url("SSLSkY1Ar.jpeg");
  overflow: hidden;
}
.lfdKN1emUuc {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.lfdKN1emUuc .oofueMf6U {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.lfdKN1emUuc .oofueMf6U .XG9J3ax {
  margin: 8px;
}
.lfdKN1emUuc .oofueMf6U .XG9J3ax a:hover .Hrz3JBxE,
.lfdKN1emUuc .oofueMf6U .XG9J3ax a:focus .Hrz3JBxE {
  background-color: #f7f7f7;
}
.lfdKN1emUuc .oofueMf6U .XG9J3ax a .Hrz3JBxE {
  width: 72px;
  height: 72px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  font-size: 32px;
  background-color: #f7f7f7;
  color: #393193;
  transition: all 0.3s ease-in-out;
}
.lfdKN1emUuc .igVwMe {
  width: 100%;
  justify-content: center;
}
.lfdKN1emUuc .UEpmGjy {
  color: #ffffff;
}
.lfdKN1emUuc .UEpmGjy,
.lfdKN1emUuc .yYj02i {
  color: #000000;
}
.t11xQdVDWZ {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: transparent;
}
.t11xQdVDWZ .igNkPg {
  background-color: #ffffff;
  opacity: 0.4;
}
.t11xQdVDWZ form .iRmsb4 {
  text-align: center;
  width: 100%;
}
.t11xQdVDWZ form .iRmsb4 .wgmztXQ {
  display: inline-flex;
}
@media (max-width: 991px) {
  .t11xQdVDWZ form .iRmsb4 .wgmztXQ {
    width: 100%;
  }
}
.t11xQdVDWZ .ZCTjuYCCc {
  max-width: 800px;
}
.jF4EeaItSG .QEI5FFE {
  position: relative;
  height: 800px;
  width: 100%;
}
.jF4EeaItSG .hyupSOl5CI {
  height: 100%;
  display: flex;
  align-items: center;
  position: relative;
  z-index: 2;
  pointer-events: none;
}
@media (max-width: 991px) {
  .jF4EeaItSG .hyupSOl5CI {
    position: relative;
    width: 100%;
    height: auto !important;
    flex-direction: column;
  }
}
.jF4EeaItSG .RX3Mklq {
  margin: 0;
}
@media (max-width: 991px) {
  .jF4EeaItSG .iaT59WdbNuI {
    padding: 0;
  }
}
.jF4EeaItSG ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.jF4EeaItSG .OEoLzuT {
  height: 100%;
  background-color: #ffffff;
  pointer-events: fill;
  padding: 2.25rem;
}
@media (min-width: 992px) and (max-width: 1200px) {
  .jF4EeaItSG .OEoLzuT {
    padding: 1.5rem;
  }
}
@media (max-width: 991px) {
  .jF4EeaItSG .OEoLzuT {
    width: 100%;
    position: relative;
    padding: 2rem;
    border-radius: 0px !important;
  }
}
@media (max-width: 767px) {
  .jF4EeaItSG .OEoLzuT {
    padding: 2rem 1rem;
  }
}
.jF4EeaItSG .mriQDmQeI {
  height: 100%;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}
.jF4EeaItSG .mriQDmQeI iframe {
  height: 100%;
  width: 100%;
  border-radius: 0px !important;
}
.jF4EeaItSG .mriQDmQeI [data-state-details] {
  color: #edefeb;
  height: 1.5em;
  margin-top: -0.75em;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  position: absolute;
  text-align: center;
  top: 50%;
  width: 100%;
}
.jF4EeaItSG .mriQDmQeI[data-state] {
  background: #edefeb;
}
.jF4EeaItSG .mriQDmQeI[data-state="loading"] [data-state-details] {
  display: none;
}
@media (max-width: 991px) {
  .jF4EeaItSG .mriQDmQeI {
    position: static;
  }
}
.dg4gzl {
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #000000;
  overflow: hidden;
}
